
    
    app-login{
    .card {
        background-color: rgb(255, 255, 255);
        border: 0px;
  
      & .card-body {
        padding: 0px;
        height: 100vh;

        & .div_1 {
          background-color: #D5E0F8;
          height: 100vh;
          text-align: center;
        }
  
        & .div_2 {
          & .logo {
            img {
              max-width: 138px;
              margin-bottom: 71px;
  
            }
          }
  
          @media screen and (min-width: 992px) {
            padding: 58px 125px;
  
            & .logo {
              img {
                max-width: 157px;
                margin-bottom: 72px;
  
              }
            }
          }
  
  
          @media screen and (min-width: 992px) { 
          padding: 58px 72px;
            & .logo{
              img{
                max-width: 157px;
                margin-bottom: 72px;
              }
            }
            }
          & .enter-Email {
            .heading {
              // @include muli-bold(28px);
              font-size: 28px;
              color: #196BE5;
              font-weight: 600;
              margin-bottom: 13px;
              // max-width: 154px;
            }
  
            .input {
              margin-top: 47px;
  
              @media screen and (min-width: 992px) {
                margin-top: 40px;
                margin-bottom: 0px;
              }
            }
  
            span.text-danger {
              position: absolute;
  
              @media screen and (min-width: 992px) {
                position: relative;
                left: 0;
  
              }
  
              bottom: 0;
              left: 15px;
              width: 100%;
              @include muli-light(12px);
  
  
            }
  
            .seperator {
              width: 100%;
              text-align: center;
              border-bottom: 1px solid #DEDEDE;
              line-height: 0.1em;
              margin: 148px 0 22px;
  
             @media screen and (min-width: 992px) {
                margin: 93px 0 22px;
              }
  
              @include muli-semibold(12px);
            }
  
            .seperator span {
              background: #f6f7fc;
  
             @media screen and (min-width: 992px) {
                background: #ffffff;
              }
  
              padding: 0 10px;
              @include muli-semibold(12px);
            }
  
  
            .text {
              text-align: left;
              color: #9E9E9E;
              @include muli-regular(12px);
              margin-top: 42px;
              margin-bottom: 30px;
  
              a {
                color: #4167B2;
              }
            }
          }
        }
      }
    }
}